// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 45;
	objects = {

/* Begin PBXBuildFile section */
		33236AB4125FA16D0032223C /* config.h in Headers */ = {isa = PBXBuildFile; fileRef = 3323696F125FA16C0032223C /* config.h */; };
		33236AB7125FA16D0032223C /* resid.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236978125FA16C0032223C /* resid.h */; };
		33236ABB125FA16D0032223C /* resid-builder.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236987125FA16C0032223C /* resid-builder.cpp */; };
		33236ABC125FA16D0032223C /* resid-emu.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236988125FA16C0032223C /* resid-emu.h */; };
		33236ABD125FA16D0032223C /* resid.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236989125FA16C0032223C /* resid.cpp */; };
		33236ABE125FA16D0032223C /* config.h in Headers */ = {isa = PBXBuildFile; fileRef = 3323698C125FA16C0032223C /* config.h */; };
		33236AC1125FA16D0032223C /* config.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369AA125FA16C0032223C /* config.h */; };
		33236AC3125FA16D0032223C /* sidenv.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369AE125FA16C0032223C /* sidenv.h */; };
		33236AC4125FA16D0032223C /* Buffer.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369B0125FA16C0032223C /* Buffer.h */; };
		33236AC5125FA16D0032223C /* c64env.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369B1125FA16C0032223C /* c64env.h */; };
		33236AC6125FA16D0032223C /* component.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369B2125FA16C0032223C /* component.h */; };
		33236AC7125FA16D0032223C /* event.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369B3125FA16C0032223C /* event.h */; };
		33236AC9125FA16D0032223C /* sid2types.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369B7125FA16C0032223C /* sid2types.h */; };
		33236ACA125FA16D0032223C /* sidbuilder.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369B8125FA16C0032223C /* sidbuilder.h */; };
		33236ACB125FA16D0032223C /* sidconfig.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369B9125FA16C0032223C /* sidconfig.h */; };
		33236ACC125FA16D0032223C /* sidendian.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369BA125FA16C0032223C /* sidendian.h */; };
		33236ACD125FA16D0032223C /* sidint.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369BB125FA16C0032223C /* sidint.h */; };
		33236ACE125FA16D0032223C /* sidplay2.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369BC125FA16C0032223C /* sidplay2.h */; };
		33236ACF125FA16D0032223C /* SidTune.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369BD125FA16C0032223C /* SidTune.h */; };
		33236AD0125FA16D0032223C /* sidtypes.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369BE125FA16C0032223C /* sidtypes.h */; };
		33236AD1125FA16D0032223C /* sidusage.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369BF125FA16C0032223C /* sidusage.h */; };
		33236AD2125FA16D0032223C /* SmartPtr.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369C0125FA16C0032223C /* SmartPtr.h */; };
		33236AD4125FA16D0032223C /* c64cia.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369D2125FA16C0032223C /* c64cia.h */; };
		33236AD5125FA16D0032223C /* c64vic.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369D3125FA16C0032223C /* c64vic.h */; };
		33236AD6125FA16D0032223C /* c64xsid.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369D4125FA16C0032223C /* c64xsid.h */; };
		33236AD8125FA16D0032223C /* config.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 332369D9125FA16C0032223C /* config.cpp */; };
		33236AD9125FA16D0032223C /* event.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 332369DA125FA16C0032223C /* event.cpp */; };
		33236ADB125FA16D0032223C /* mixer.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 332369DF125FA16C0032223C /* mixer.cpp */; };
		33236ADC125FA16D0032223C /* conf6510.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369E3125FA16C0032223C /* conf6510.h */; };
		33236ADD125FA16D0032223C /* mos6510c.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369E5125FA16C0032223C /* mos6510c.h */; };
		33236ADF125FA16D0032223C /* sid6510c.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369E7125FA16C0032223C /* sid6510c.h */; };
		33236AE2125FA16D0032223C /* mos6510.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 332369EC125FA16C0032223C /* mos6510.cpp */; };
		33236AE3125FA16D0032223C /* mos6510.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369ED125FA16C0032223C /* mos6510.h */; };
		33236AE4125FA16D0032223C /* opcodes.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369EE125FA16C0032223C /* opcodes.h */; };
		33236AE6125FA16D0032223C /* mos6526.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 332369F5125FA16C0032223C /* mos6526.cpp */; };
		33236AE7125FA16D0032223C /* mos6526.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369F6125FA16C0032223C /* mos6526.h */; };
		33236AE9125FA16D0032223C /* mos656x.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 332369FD125FA16C0032223C /* mos656x.cpp */; };
		33236AEA125FA16D0032223C /* mos656x.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369FE125FA16C0032223C /* mos656x.h */; };
		33236AEB125FA16D0032223C /* nullsid.h in Headers */ = {isa = PBXBuildFile; fileRef = 332369FF125FA16C0032223C /* nullsid.h */; };
		33236AEC125FA16D0032223C /* player.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236A00125FA16C0032223C /* player.cpp */; };
		33236AED125FA16D0032223C /* player.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A01125FA16C0032223C /* player.h */; };
		33236AEE125FA16D0032223C /* psiddrv.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236A05125FA16C0032223C /* psiddrv.cpp */; };
		33236AEF125FA16D0032223C /* reloc65.c in Sources */ = {isa = PBXBuildFile; fileRef = 33236A06125FA16C0032223C /* reloc65.c */; };
		33236AF1125FA16D0032223C /* sid6526.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236A0D125FA16C0032223C /* sid6526.cpp */; };
		33236AF2125FA16D0032223C /* sid6526.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A0E125FA16C0032223C /* sid6526.h */; };
		33236AF3125FA16D0032223C /* sidplay2.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236A0F125FA16C0032223C /* sidplay2.cpp */; };
		33236AF4125FA16D0032223C /* IconInfo.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236A1B125FA16C0032223C /* IconInfo.cpp */; };
		33236AF5125FA16D0032223C /* InfoFile.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236A1C125FA16C0032223C /* InfoFile.cpp */; };
		33236AF7125FA16D0032223C /* MUS.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236A20125FA16C0032223C /* MUS.cpp */; };
		33236AF8125FA16D0032223C /* p00.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236A21125FA16C0032223C /* p00.cpp */; };
		33236AF9125FA16D0032223C /* PP20.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236A22125FA16C0032223C /* PP20.cpp */; };
		33236AFA125FA16D0032223C /* PP20.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A23125FA16C0032223C /* PP20.h */; };
		33236AFB125FA16D0032223C /* PP20_Defs.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A24125FA16C0032223C /* PP20_Defs.h */; };
		33236AFC125FA16D0032223C /* prg.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236A25125FA16C0032223C /* prg.cpp */; };
		33236AFD125FA16D0032223C /* PSID.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236A26125FA16C0032223C /* PSID.cpp */; };
		33236AFE125FA16D0032223C /* SidTune.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236A27125FA16C0032223C /* SidTune.cpp */; };
		33236AFF125FA16D0032223C /* SidTuneCfg.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A28125FA16C0032223C /* SidTuneCfg.h */; };
		33236B00125FA16D0032223C /* SidTuneTools.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236A29125FA16C0032223C /* SidTuneTools.cpp */; };
		33236B01125FA16D0032223C /* SidTuneTools.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A2A125FA16C0032223C /* SidTuneTools.h */; };
		33236B03125FA16D0032223C /* xsid.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 33236A31125FA16C0032223C /* xsid.cpp */; };
		33236B04125FA16D0032223C /* xsid.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A32125FA16C0032223C /* xsid.h */; };
		33236B05125FA16D0032223C /* config.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A38125FA16C0032223C /* config.h */; };
		33236B07125FA16D0032223C /* sidconfig.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A49125FA16C0032223C /* sidconfig.h */; };
		33236B08125FA16D0032223C /* sidint.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A4B125FA16C0032223C /* sidint.h */; };
		33236B0C125FA16D0032223C /* envelope.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236A74125FA16C0032223C /* envelope.cc */; };
		33236B0D125FA16D0032223C /* envelope.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A75125FA16C0032223C /* envelope.h */; };
		33236B0E125FA16D0032223C /* extfilt.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236A76125FA16C0032223C /* extfilt.cc */; };
		33236B0F125FA16D0032223C /* extfilt.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A77125FA16C0032223C /* extfilt.h */; };
		33236B10125FA16D0032223C /* filter.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236A78125FA16C0032223C /* filter.cc */; };
		33236B11125FA16D0032223C /* filter.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A79125FA16C0032223C /* filter.h */; };
		33236B13125FA16D0032223C /* pot.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236A84125FA16C0032223C /* pot.cc */; };
		33236B14125FA16D0032223C /* pot.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A85125FA16C0032223C /* pot.h */; };
		33236B15125FA16D0032223C /* sid.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236A88125FA16C0032223C /* sid.cc */; };
		33236B16125FA16D0032223C /* sid.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A89125FA16C0032223C /* sid.h */; };
		33236B17125FA16D0032223C /* siddefs.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A8A125FA16C0032223C /* siddefs.h */; };
		33236B18125FA16D0032223C /* spline.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A8C125FA16C0032223C /* spline.h */; };
		33236B19125FA16D0032223C /* version.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236A90125FA16C0032223C /* version.cc */; };
		33236B1A125FA16D0032223C /* voice.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236A91125FA16C0032223C /* voice.cc */; };
		33236B1B125FA16D0032223C /* voice.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A92125FA16C0032223C /* voice.h */; };
		33236B1C125FA16D0032223C /* wave.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236A93125FA16C0032223C /* wave.cc */; };
		33236B1D125FA16D0032223C /* wave.h in Headers */ = {isa = PBXBuildFile; fileRef = 33236A94125FA16C0032223C /* wave.h */; };
		33236B1E125FA16D0032223C /* wave6581__ST.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236A95125FA16C0032223C /* wave6581__ST.cc */; };
		33236B1F125FA16D0032223C /* wave6581_P_T.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236A97125FA16C0032223C /* wave6581_P_T.cc */; };
		33236B20125FA16D0032223C /* wave6581_PS_.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236A99125FA16C0032223C /* wave6581_PS_.cc */; };
		33236B21125FA16D0032223C /* wave6581_PST.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236A9B125FA16D0032223C /* wave6581_PST.cc */; };
		33236B22125FA16D0032223C /* wave8580__ST.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236A9D125FA16D0032223C /* wave8580__ST.cc */; };
		33236B23125FA16D0032223C /* wave8580_P_T.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236A9F125FA16D0032223C /* wave8580_P_T.cc */; };
		33236B24125FA16D0032223C /* wave8580_PS_.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236AA1125FA16D0032223C /* wave8580_PS_.cc */; };
		33236B25125FA16D0032223C /* wave8580_PST.cc in Sources */ = {isa = PBXBuildFile; fileRef = 33236AA3125FA16D0032223C /* wave8580_PST.cc */; };
		AA747D9F0F9514B9006C5449 /* libsidplay2_Prefix.pch in Headers */ = {isa = PBXBuildFile; fileRef = AA747D9E0F9514B9006C5449 /* libsidplay2_Prefix.pch */; };
		AACBBE4A0F95108600F1A2B1 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = AACBBE490F95108600F1A2B1 /* Foundation.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		3323696F125FA16C0032223C /* config.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = config.h; sourceTree = "<group>"; };
		33236978125FA16C0032223C /* resid.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = resid.h; sourceTree = "<group>"; };
		33236987125FA16C0032223C /* resid-builder.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = "resid-builder.cpp"; sourceTree = "<group>"; };
		33236988125FA16C0032223C /* resid-emu.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "resid-emu.h"; sourceTree = "<group>"; };
		33236989125FA16C0032223C /* resid.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = resid.cpp; sourceTree = "<group>"; };
		3323698C125FA16C0032223C /* config.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = config.h; sourceTree = "<group>"; };
		332369AA125FA16C0032223C /* config.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = config.h; sourceTree = "<group>"; };
		332369AE125FA16C0032223C /* sidenv.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sidenv.h; sourceTree = "<group>"; };
		332369B0125FA16C0032223C /* Buffer.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Buffer.h; sourceTree = "<group>"; };
		332369B1125FA16C0032223C /* c64env.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = c64env.h; sourceTree = "<group>"; };
		332369B2125FA16C0032223C /* component.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = component.h; sourceTree = "<group>"; };
		332369B3125FA16C0032223C /* event.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = event.h; sourceTree = "<group>"; };
		332369B7125FA16C0032223C /* sid2types.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sid2types.h; sourceTree = "<group>"; };
		332369B8125FA16C0032223C /* sidbuilder.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sidbuilder.h; sourceTree = "<group>"; };
		332369B9125FA16C0032223C /* sidconfig.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sidconfig.h; sourceTree = "<group>"; };
		332369BA125FA16C0032223C /* sidendian.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sidendian.h; sourceTree = "<group>"; };
		332369BB125FA16C0032223C /* sidint.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sidint.h; sourceTree = "<group>"; };
		332369BC125FA16C0032223C /* sidplay2.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sidplay2.h; sourceTree = "<group>"; };
		332369BD125FA16C0032223C /* SidTune.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SidTune.h; sourceTree = "<group>"; };
		332369BE125FA16C0032223C /* sidtypes.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sidtypes.h; sourceTree = "<group>"; };
		332369BF125FA16C0032223C /* sidusage.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sidusage.h; sourceTree = "<group>"; };
		332369C0125FA16C0032223C /* SmartPtr.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SmartPtr.h; sourceTree = "<group>"; };
		332369D0125FA16C0032223C /* basic.bin */ = {isa = PBXFileReference; lastKnownFileType = archive.macbinary; path = basic.bin; sourceTree = "<group>"; };
		332369D2125FA16C0032223C /* c64cia.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = c64cia.h; sourceTree = "<group>"; };
		332369D3125FA16C0032223C /* c64vic.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = c64vic.h; sourceTree = "<group>"; };
		332369D4125FA16C0032223C /* c64xsid.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = c64xsid.h; sourceTree = "<group>"; };
		332369D8125FA16C0032223C /* char.bin */ = {isa = PBXFileReference; lastKnownFileType = archive.macbinary; path = char.bin; sourceTree = "<group>"; };
		332369D9125FA16C0032223C /* config.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = config.cpp; sourceTree = "<group>"; };
		332369DA125FA16C0032223C /* event.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = event.cpp; sourceTree = "<group>"; };
		332369DB125FA16C0032223C /* kernal.bin */ = {isa = PBXFileReference; lastKnownFileType = archive.macbinary; path = kernal.bin; sourceTree = "<group>"; };
		332369DF125FA16C0032223C /* mixer.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = mixer.cpp; sourceTree = "<group>"; };
		332369E3125FA16C0032223C /* conf6510.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = conf6510.h; sourceTree = "<group>"; };
		332369E5125FA16C0032223C /* mos6510c.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = mos6510c.h; sourceTree = "<group>"; };
		332369E6125FA16C0032223C /* mos6510c.i */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c.preprocessed; path = mos6510c.i; sourceTree = "<group>"; };
		332369E7125FA16C0032223C /* sid6510c.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sid6510c.h; sourceTree = "<group>"; };
		332369E8125FA16C0032223C /* sid6510c.i */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c.preprocessed; path = sid6510c.i; sourceTree = "<group>"; };
		332369EC125FA16C0032223C /* mos6510.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = mos6510.cpp; sourceTree = "<group>"; };
		332369ED125FA16C0032223C /* mos6510.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = mos6510.h; sourceTree = "<group>"; };
		332369EE125FA16C0032223C /* opcodes.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = opcodes.h; sourceTree = "<group>"; };
		332369F5125FA16C0032223C /* mos6526.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = mos6526.cpp; sourceTree = "<group>"; };
		332369F6125FA16C0032223C /* mos6526.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = mos6526.h; sourceTree = "<group>"; };
		332369FD125FA16C0032223C /* mos656x.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = mos656x.cpp; sourceTree = "<group>"; };
		332369FE125FA16C0032223C /* mos656x.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = mos656x.h; sourceTree = "<group>"; };
		332369FF125FA16C0032223C /* nullsid.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = nullsid.h; sourceTree = "<group>"; };
		33236A00125FA16C0032223C /* player.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = player.cpp; sourceTree = "<group>"; };
		33236A01125FA16C0032223C /* player.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = player.h; sourceTree = "<group>"; };
		33236A02125FA16C0032223C /* poweron.bin */ = {isa = PBXFileReference; lastKnownFileType = archive.macbinary; path = poweron.bin; sourceTree = "<group>"; };
		33236A03125FA16C0032223C /* psiddrv.a65 */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = psiddrv.a65; sourceTree = "<group>"; };
		33236A04125FA16C0032223C /* psiddrv.bin */ = {isa = PBXFileReference; lastKnownFileType = archive.macbinary; path = psiddrv.bin; sourceTree = "<group>"; };
		33236A05125FA16C0032223C /* psiddrv.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = psiddrv.cpp; sourceTree = "<group>"; };
		33236A06125FA16C0032223C /* reloc65.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = reloc65.c; sourceTree = "<group>"; };
		33236A0D125FA16C0032223C /* sid6526.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = sid6526.cpp; sourceTree = "<group>"; };
		33236A0E125FA16C0032223C /* sid6526.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sid6526.h; sourceTree = "<group>"; };
		33236A0F125FA16C0032223C /* sidplay2.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = sidplay2.cpp; sourceTree = "<group>"; };
		33236A1B125FA16C0032223C /* IconInfo.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = IconInfo.cpp; sourceTree = "<group>"; };
		33236A1C125FA16C0032223C /* InfoFile.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = InfoFile.cpp; sourceTree = "<group>"; };
		33236A20125FA16C0032223C /* MUS.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = MUS.cpp; sourceTree = "<group>"; };
		33236A21125FA16C0032223C /* p00.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = p00.cpp; sourceTree = "<group>"; };
		33236A22125FA16C0032223C /* PP20.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = PP20.cpp; sourceTree = "<group>"; };
		33236A23125FA16C0032223C /* PP20.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PP20.h; sourceTree = "<group>"; };
		33236A24125FA16C0032223C /* PP20_Defs.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PP20_Defs.h; sourceTree = "<group>"; };
		33236A25125FA16C0032223C /* prg.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = prg.cpp; sourceTree = "<group>"; };
		33236A26125FA16C0032223C /* PSID.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = PSID.cpp; sourceTree = "<group>"; };
		33236A27125FA16C0032223C /* SidTune.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = SidTune.cpp; sourceTree = "<group>"; };
		33236A28125FA16C0032223C /* SidTuneCfg.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SidTuneCfg.h; sourceTree = "<group>"; };
		33236A29125FA16C0032223C /* SidTuneTools.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = SidTuneTools.cpp; sourceTree = "<group>"; };
		33236A2A125FA16C0032223C /* SidTuneTools.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SidTuneTools.h; sourceTree = "<group>"; };
		33236A31125FA16C0032223C /* xsid.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = xsid.cpp; sourceTree = "<group>"; };
		33236A32125FA16C0032223C /* xsid.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = xsid.h; sourceTree = "<group>"; };
		33236A38125FA16C0032223C /* config.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = config.h; sourceTree = "<group>"; };
		33236A49125FA16C0032223C /* sidconfig.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sidconfig.h; sourceTree = "<group>"; };
		33236A4B125FA16C0032223C /* sidint.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sidint.h; sourceTree = "<group>"; };
		33236A74125FA16C0032223C /* envelope.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = envelope.cc; sourceTree = "<group>"; };
		33236A75125FA16C0032223C /* envelope.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = envelope.h; sourceTree = "<group>"; };
		33236A76125FA16C0032223C /* extfilt.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = extfilt.cc; sourceTree = "<group>"; };
		33236A77125FA16C0032223C /* extfilt.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = extfilt.h; sourceTree = "<group>"; };
		33236A78125FA16C0032223C /* filter.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = filter.cc; sourceTree = "<group>"; };
		33236A79125FA16C0032223C /* filter.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = filter.h; sourceTree = "<group>"; };
		33236A84125FA16C0032223C /* pot.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = pot.cc; sourceTree = "<group>"; };
		33236A85125FA16C0032223C /* pot.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = pot.h; sourceTree = "<group>"; };
		33236A88125FA16C0032223C /* sid.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = sid.cc; sourceTree = "<group>"; };
		33236A89125FA16C0032223C /* sid.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sid.h; sourceTree = "<group>"; };
		33236A8A125FA16C0032223C /* siddefs.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = siddefs.h; sourceTree = "<group>"; };
		33236A8C125FA16C0032223C /* spline.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = spline.h; sourceTree = "<group>"; };
		33236A90125FA16C0032223C /* version.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = version.cc; sourceTree = "<group>"; };
		33236A91125FA16C0032223C /* voice.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = voice.cc; sourceTree = "<group>"; };
		33236A92125FA16C0032223C /* voice.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = voice.h; sourceTree = "<group>"; };
		33236A93125FA16C0032223C /* wave.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = wave.cc; sourceTree = "<group>"; };
		33236A94125FA16C0032223C /* wave.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = wave.h; sourceTree = "<group>"; };
		33236A95125FA16C0032223C /* wave6581__ST.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = wave6581__ST.cc; sourceTree = "<group>"; };
		33236A96125FA16C0032223C /* wave6581__ST.dat */ = {isa = PBXFileReference; lastKnownFileType = file; path = wave6581__ST.dat; sourceTree = "<group>"; };
		33236A97125FA16C0032223C /* wave6581_P_T.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = wave6581_P_T.cc; sourceTree = "<group>"; };
		33236A98125FA16C0032223C /* wave6581_P_T.dat */ = {isa = PBXFileReference; lastKnownFileType = file; path = wave6581_P_T.dat; sourceTree = "<group>"; };
		33236A99125FA16C0032223C /* wave6581_PS_.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = wave6581_PS_.cc; sourceTree = "<group>"; };
		33236A9A125FA16D0032223C /* wave6581_PS_.dat */ = {isa = PBXFileReference; lastKnownFileType = file; path = wave6581_PS_.dat; sourceTree = "<group>"; };
		33236A9B125FA16D0032223C /* wave6581_PST.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = wave6581_PST.cc; sourceTree = "<group>"; };
		33236A9C125FA16D0032223C /* wave6581_PST.dat */ = {isa = PBXFileReference; lastKnownFileType = file; path = wave6581_PST.dat; sourceTree = "<group>"; };
		33236A9D125FA16D0032223C /* wave8580__ST.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = wave8580__ST.cc; sourceTree = "<group>"; };
		33236A9E125FA16D0032223C /* wave8580__ST.dat */ = {isa = PBXFileReference; lastKnownFileType = file; path = wave8580__ST.dat; sourceTree = "<group>"; };
		33236A9F125FA16D0032223C /* wave8580_P_T.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = wave8580_P_T.cc; sourceTree = "<group>"; };
		33236AA0125FA16D0032223C /* wave8580_P_T.dat */ = {isa = PBXFileReference; lastKnownFileType = file; path = wave8580_P_T.dat; sourceTree = "<group>"; };
		33236AA1125FA16D0032223C /* wave8580_PS_.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = wave8580_PS_.cc; sourceTree = "<group>"; };
		33236AA2125FA16D0032223C /* wave8580_PS_.dat */ = {isa = PBXFileReference; lastKnownFileType = file; path = wave8580_PS_.dat; sourceTree = "<group>"; };
		33236AA3125FA16D0032223C /* wave8580_PST.cc */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = wave8580_PST.cc; sourceTree = "<group>"; };
		33236AA4125FA16D0032223C /* wave8580_PST.dat */ = {isa = PBXFileReference; lastKnownFileType = file; path = wave8580_PST.dat; sourceTree = "<group>"; };
		AA747D9E0F9514B9006C5449 /* libsidplay2_Prefix.pch */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = libsidplay2_Prefix.pch; sourceTree = SOURCE_ROOT; };
		AACBBE490F95108600F1A2B1 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		D2AAC07E0554694100DB518D /* liblibsidplay2.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = liblibsidplay2.a; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		D2AAC07C0554694100DB518D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AACBBE4A0F95108600F1A2B1 /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		034768DFFF38A50411DB9C8B /* Products */ = {
			isa = PBXGroup;
			children = (
				D2AAC07E0554694100DB518D /* liblibsidplay2.a */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0867D691FE84028FC02AAC07 /* libsidplay2 */ = {
			isa = PBXGroup;
			children = (
				33236936125FA16B0032223C /* builders */,
				332369A0125FA16C0032223C /* libsidplay */,
				33236A57125FA16C0032223C /* resid */,
				08FB77AEFE84172EC02AAC07 /* Classes */,
				32C88DFF0371C24200C91783 /* Other Sources */,
				0867D69AFE84028FC02AAC07 /* Frameworks */,
				034768DFFF38A50411DB9C8B /* Products */,
			);
			name = libsidplay2;
			sourceTree = "<group>";
		};
		0867D69AFE84028FC02AAC07 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				AACBBE490F95108600F1A2B1 /* Foundation.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		08FB77AEFE84172EC02AAC07 /* Classes */ = {
			isa = PBXGroup;
			children = (
			);
			name = Classes;
			sourceTree = "<group>";
		};
		32C88DFF0371C24200C91783 /* Other Sources */ = {
			isa = PBXGroup;
			children = (
				AA747D9E0F9514B9006C5449 /* libsidplay2_Prefix.pch */,
			);
			name = "Other Sources";
			sourceTree = "<group>";
		};
		33236936125FA16B0032223C /* builders */ = {
			isa = PBXGroup;
			children = (
				33236967125FA16C0032223C /* resid-builder */,
			);
			path = builders;
			sourceTree = "<group>";
		};
		33236967125FA16C0032223C /* resid-builder */ = {
			isa = PBXGroup;
			children = (
				3323696E125FA16C0032223C /* include */,
				33236980125FA16C0032223C /* src */,
				3323698A125FA16C0032223C /* unix */,
			);
			path = "resid-builder";
			sourceTree = "<group>";
		};
		3323696E125FA16C0032223C /* include */ = {
			isa = PBXGroup;
			children = (
				3323696F125FA16C0032223C /* config.h */,
				33236973125FA16C0032223C /* sidplay */,
			);
			path = include;
			sourceTree = "<group>";
		};
		33236973125FA16C0032223C /* sidplay */ = {
			isa = PBXGroup;
			children = (
				33236974125FA16C0032223C /* builders */,
			);
			path = sidplay;
			sourceTree = "<group>";
		};
		33236974125FA16C0032223C /* builders */ = {
			isa = PBXGroup;
			children = (
				33236978125FA16C0032223C /* resid.h */,
			);
			path = builders;
			sourceTree = "<group>";
		};
		33236980125FA16C0032223C /* src */ = {
			isa = PBXGroup;
			children = (
				33236987125FA16C0032223C /* resid-builder.cpp */,
				33236988125FA16C0032223C /* resid-emu.h */,
				33236989125FA16C0032223C /* resid.cpp */,
			);
			path = src;
			sourceTree = "<group>";
		};
		3323698A125FA16C0032223C /* unix */ = {
			isa = PBXGroup;
			children = (
				3323698C125FA16C0032223C /* config.h */,
			);
			path = unix;
			sourceTree = "<group>";
		};
		332369A0125FA16C0032223C /* libsidplay */ = {
			isa = PBXGroup;
			children = (
				332369A9125FA16C0032223C /* include */,
				332369C7125FA16C0032223C /* src */,
				33236A34125FA16C0032223C /* unix */,
			);
			path = libsidplay;
			sourceTree = "<group>";
		};
		332369A9125FA16C0032223C /* include */ = {
			isa = PBXGroup;
			children = (
				332369AA125FA16C0032223C /* config.h */,
				332369AE125FA16C0032223C /* sidenv.h */,
				332369AF125FA16C0032223C /* sidplay */,
			);
			path = include;
			sourceTree = "<group>";
		};
		332369AF125FA16C0032223C /* sidplay */ = {
			isa = PBXGroup;
			children = (
				332369B0125FA16C0032223C /* Buffer.h */,
				332369B1125FA16C0032223C /* c64env.h */,
				332369B2125FA16C0032223C /* component.h */,
				332369B3125FA16C0032223C /* event.h */,
				332369B7125FA16C0032223C /* sid2types.h */,
				332369B8125FA16C0032223C /* sidbuilder.h */,
				332369B9125FA16C0032223C /* sidconfig.h */,
				332369BA125FA16C0032223C /* sidendian.h */,
				332369BB125FA16C0032223C /* sidint.h */,
				332369BC125FA16C0032223C /* sidplay2.h */,
				332369BD125FA16C0032223C /* SidTune.h */,
				332369BE125FA16C0032223C /* sidtypes.h */,
				332369BF125FA16C0032223C /* sidusage.h */,
				332369C0125FA16C0032223C /* SmartPtr.h */,
			);
			path = sidplay;
			sourceTree = "<group>";
		};
		332369C7125FA16C0032223C /* src */ = {
			isa = PBXGroup;
			children = (
				332369D0125FA16C0032223C /* basic.bin */,
				332369D1125FA16C0032223C /* c64 */,
				332369D8125FA16C0032223C /* char.bin */,
				332369D9125FA16C0032223C /* config.cpp */,
				332369DA125FA16C0032223C /* event.cpp */,
				332369DB125FA16C0032223C /* kernal.bin */,
				332369DF125FA16C0032223C /* mixer.cpp */,
				332369E0125FA16C0032223C /* mos6510 */,
				332369EF125FA16C0032223C /* mos6526 */,
				332369F7125FA16C0032223C /* mos656x */,
				332369FF125FA16C0032223C /* nullsid.h */,
				33236A00125FA16C0032223C /* player.cpp */,
				33236A01125FA16C0032223C /* player.h */,
				33236A02125FA16C0032223C /* poweron.bin */,
				33236A03125FA16C0032223C /* psiddrv.a65 */,
				33236A04125FA16C0032223C /* psiddrv.bin */,
				33236A05125FA16C0032223C /* psiddrv.cpp */,
				33236A06125FA16C0032223C /* reloc65.c */,
				33236A07125FA16C0032223C /* sid6526 */,
				33236A0F125FA16C0032223C /* sidplay2.cpp */,
				33236A10125FA16C0032223C /* sidtune */,
				33236A2B125FA16C0032223C /* xsid */,
			);
			path = src;
			sourceTree = "<group>";
		};
		332369D1125FA16C0032223C /* c64 */ = {
			isa = PBXGroup;
			children = (
				332369D2125FA16C0032223C /* c64cia.h */,
				332369D3125FA16C0032223C /* c64vic.h */,
				332369D4125FA16C0032223C /* c64xsid.h */,
			);
			path = c64;
			sourceTree = "<group>";
		};
		332369E0125FA16C0032223C /* mos6510 */ = {
			isa = PBXGroup;
			children = (
				332369E3125FA16C0032223C /* conf6510.h */,
				332369E4125FA16C0032223C /* cycle_based */,
				332369EC125FA16C0032223C /* mos6510.cpp */,
				332369ED125FA16C0032223C /* mos6510.h */,
				332369EE125FA16C0032223C /* opcodes.h */,
			);
			path = mos6510;
			sourceTree = "<group>";
		};
		332369E4125FA16C0032223C /* cycle_based */ = {
			isa = PBXGroup;
			children = (
				332369E5125FA16C0032223C /* mos6510c.h */,
				332369E6125FA16C0032223C /* mos6510c.i */,
				332369E7125FA16C0032223C /* sid6510c.h */,
				332369E8125FA16C0032223C /* sid6510c.i */,
			);
			path = cycle_based;
			sourceTree = "<group>";
		};
		332369EF125FA16C0032223C /* mos6526 */ = {
			isa = PBXGroup;
			children = (
				332369F5125FA16C0032223C /* mos6526.cpp */,
				332369F6125FA16C0032223C /* mos6526.h */,
			);
			path = mos6526;
			sourceTree = "<group>";
		};
		332369F7125FA16C0032223C /* mos656x */ = {
			isa = PBXGroup;
			children = (
				332369FD125FA16C0032223C /* mos656x.cpp */,
				332369FE125FA16C0032223C /* mos656x.h */,
			);
			path = mos656x;
			sourceTree = "<group>";
		};
		33236A07125FA16C0032223C /* sid6526 */ = {
			isa = PBXGroup;
			children = (
				33236A0D125FA16C0032223C /* sid6526.cpp */,
				33236A0E125FA16C0032223C /* sid6526.h */,
			);
			path = sid6526;
			sourceTree = "<group>";
		};
		33236A10125FA16C0032223C /* sidtune */ = {
			isa = PBXGroup;
			children = (
				33236A1B125FA16C0032223C /* IconInfo.cpp */,
				33236A1C125FA16C0032223C /* InfoFile.cpp */,
				33236A20125FA16C0032223C /* MUS.cpp */,
				33236A21125FA16C0032223C /* p00.cpp */,
				33236A22125FA16C0032223C /* PP20.cpp */,
				33236A23125FA16C0032223C /* PP20.h */,
				33236A24125FA16C0032223C /* PP20_Defs.h */,
				33236A25125FA16C0032223C /* prg.cpp */,
				33236A26125FA16C0032223C /* PSID.cpp */,
				33236A27125FA16C0032223C /* SidTune.cpp */,
				33236A28125FA16C0032223C /* SidTuneCfg.h */,
				33236A29125FA16C0032223C /* SidTuneTools.cpp */,
				33236A2A125FA16C0032223C /* SidTuneTools.h */,
			);
			path = sidtune;
			sourceTree = "<group>";
		};
		33236A2B125FA16C0032223C /* xsid */ = {
			isa = PBXGroup;
			children = (
				33236A31125FA16C0032223C /* xsid.cpp */,
				33236A32125FA16C0032223C /* xsid.h */,
			);
			path = xsid;
			sourceTree = "<group>";
		};
		33236A34125FA16C0032223C /* unix */ = {
			isa = PBXGroup;
			children = (
				33236A38125FA16C0032223C /* config.h */,
				33236A49125FA16C0032223C /* sidconfig.h */,
				33236A4B125FA16C0032223C /* sidint.h */,
			);
			path = unix;
			sourceTree = "<group>";
		};
		33236A57125FA16C0032223C /* resid */ = {
			isa = PBXGroup;
			children = (
				33236A74125FA16C0032223C /* envelope.cc */,
				33236A75125FA16C0032223C /* envelope.h */,
				33236A76125FA16C0032223C /* extfilt.cc */,
				33236A77125FA16C0032223C /* extfilt.h */,
				33236A78125FA16C0032223C /* filter.cc */,
				33236A79125FA16C0032223C /* filter.h */,
				33236A84125FA16C0032223C /* pot.cc */,
				33236A85125FA16C0032223C /* pot.h */,
				33236A88125FA16C0032223C /* sid.cc */,
				33236A89125FA16C0032223C /* sid.h */,
				33236A8A125FA16C0032223C /* siddefs.h */,
				33236A8C125FA16C0032223C /* spline.h */,
				33236A90125FA16C0032223C /* version.cc */,
				33236A91125FA16C0032223C /* voice.cc */,
				33236A92125FA16C0032223C /* voice.h */,
				33236A93125FA16C0032223C /* wave.cc */,
				33236A94125FA16C0032223C /* wave.h */,
				33236A95125FA16C0032223C /* wave6581__ST.cc */,
				33236A96125FA16C0032223C /* wave6581__ST.dat */,
				33236A97125FA16C0032223C /* wave6581_P_T.cc */,
				33236A98125FA16C0032223C /* wave6581_P_T.dat */,
				33236A99125FA16C0032223C /* wave6581_PS_.cc */,
				33236A9A125FA16D0032223C /* wave6581_PS_.dat */,
				33236A9B125FA16D0032223C /* wave6581_PST.cc */,
				33236A9C125FA16D0032223C /* wave6581_PST.dat */,
				33236A9D125FA16D0032223C /* wave8580__ST.cc */,
				33236A9E125FA16D0032223C /* wave8580__ST.dat */,
				33236A9F125FA16D0032223C /* wave8580_P_T.cc */,
				33236AA0125FA16D0032223C /* wave8580_P_T.dat */,
				33236AA1125FA16D0032223C /* wave8580_PS_.cc */,
				33236AA2125FA16D0032223C /* wave8580_PS_.dat */,
				33236AA3125FA16D0032223C /* wave8580_PST.cc */,
				33236AA4125FA16D0032223C /* wave8580_PST.dat */,
			);
			path = resid;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		D2AAC07A0554694100DB518D /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AA747D9F0F9514B9006C5449 /* libsidplay2_Prefix.pch in Headers */,
				33236AB4125FA16D0032223C /* config.h in Headers */,
				33236AB7125FA16D0032223C /* resid.h in Headers */,
				33236ABC125FA16D0032223C /* resid-emu.h in Headers */,
				33236ABE125FA16D0032223C /* config.h in Headers */,
				33236AC1125FA16D0032223C /* config.h in Headers */,
				33236AC3125FA16D0032223C /* sidenv.h in Headers */,
				33236AC4125FA16D0032223C /* Buffer.h in Headers */,
				33236AC5125FA16D0032223C /* c64env.h in Headers */,
				33236AC6125FA16D0032223C /* component.h in Headers */,
				33236AC7125FA16D0032223C /* event.h in Headers */,
				33236AC9125FA16D0032223C /* sid2types.h in Headers */,
				33236ACA125FA16D0032223C /* sidbuilder.h in Headers */,
				33236ACB125FA16D0032223C /* sidconfig.h in Headers */,
				33236ACC125FA16D0032223C /* sidendian.h in Headers */,
				33236ACD125FA16D0032223C /* sidint.h in Headers */,
				33236ACE125FA16D0032223C /* sidplay2.h in Headers */,
				33236ACF125FA16D0032223C /* SidTune.h in Headers */,
				33236AD0125FA16D0032223C /* sidtypes.h in Headers */,
				33236AD1125FA16D0032223C /* sidusage.h in Headers */,
				33236AD2125FA16D0032223C /* SmartPtr.h in Headers */,
				33236AD4125FA16D0032223C /* c64cia.h in Headers */,
				33236AD5125FA16D0032223C /* c64vic.h in Headers */,
				33236AD6125FA16D0032223C /* c64xsid.h in Headers */,
				33236ADC125FA16D0032223C /* conf6510.h in Headers */,
				33236ADD125FA16D0032223C /* mos6510c.h in Headers */,
				33236ADF125FA16D0032223C /* sid6510c.h in Headers */,
				33236AE3125FA16D0032223C /* mos6510.h in Headers */,
				33236AE4125FA16D0032223C /* opcodes.h in Headers */,
				33236AE7125FA16D0032223C /* mos6526.h in Headers */,
				33236AEA125FA16D0032223C /* mos656x.h in Headers */,
				33236AEB125FA16D0032223C /* nullsid.h in Headers */,
				33236AED125FA16D0032223C /* player.h in Headers */,
				33236AF2125FA16D0032223C /* sid6526.h in Headers */,
				33236AFA125FA16D0032223C /* PP20.h in Headers */,
				33236AFB125FA16D0032223C /* PP20_Defs.h in Headers */,
				33236AFF125FA16D0032223C /* SidTuneCfg.h in Headers */,
				33236B01125FA16D0032223C /* SidTuneTools.h in Headers */,
				33236B04125FA16D0032223C /* xsid.h in Headers */,
				33236B05125FA16D0032223C /* config.h in Headers */,
				33236B07125FA16D0032223C /* sidconfig.h in Headers */,
				33236B08125FA16D0032223C /* sidint.h in Headers */,
				33236B0D125FA16D0032223C /* envelope.h in Headers */,
				33236B0F125FA16D0032223C /* extfilt.h in Headers */,
				33236B11125FA16D0032223C /* filter.h in Headers */,
				33236B14125FA16D0032223C /* pot.h in Headers */,
				33236B16125FA16D0032223C /* sid.h in Headers */,
				33236B17125FA16D0032223C /* siddefs.h in Headers */,
				33236B18125FA16D0032223C /* spline.h in Headers */,
				33236B1B125FA16D0032223C /* voice.h in Headers */,
				33236B1D125FA16D0032223C /* wave.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		D2AAC07D0554694100DB518D /* libsidplay2 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1DEB921E08733DC00010E9CD /* Build configuration list for PBXNativeTarget "libsidplay2" */;
			buildPhases = (
				D2AAC07A0554694100DB518D /* Headers */,
				D2AAC07B0554694100DB518D /* Sources */,
				D2AAC07C0554694100DB518D /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = libsidplay2;
			productName = libsidplay2;
			productReference = D2AAC07E0554694100DB518D /* liblibsidplay2.a */;
			productType = "com.apple.product-type.library.static";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0867D690FE84028FC02AAC07 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 1DEB922208733DC00010E9CD /* Build configuration list for PBXProject "libsidplay2" */;
			compatibilityVersion = "Xcode 3.1";
			developmentRegion = English;
			hasScannedForEncodings = 1;
			knownRegions = (
				English,
				Japanese,
				French,
				German,
			);
			mainGroup = 0867D691FE84028FC02AAC07 /* libsidplay2 */;
			productRefGroup = 034768DFFF38A50411DB9C8B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				D2AAC07D0554694100DB518D /* libsidplay2 */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		D2AAC07B0554694100DB518D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				33236ABB125FA16D0032223C /* resid-builder.cpp in Sources */,
				33236ABD125FA16D0032223C /* resid.cpp in Sources */,
				33236AD8125FA16D0032223C /* config.cpp in Sources */,
				33236AD9125FA16D0032223C /* event.cpp in Sources */,
				33236ADB125FA16D0032223C /* mixer.cpp in Sources */,
				33236AE2125FA16D0032223C /* mos6510.cpp in Sources */,
				33236AE6125FA16D0032223C /* mos6526.cpp in Sources */,
				33236AE9125FA16D0032223C /* mos656x.cpp in Sources */,
				33236AEC125FA16D0032223C /* player.cpp in Sources */,
				33236AEE125FA16D0032223C /* psiddrv.cpp in Sources */,
				33236AEF125FA16D0032223C /* reloc65.c in Sources */,
				33236AF1125FA16D0032223C /* sid6526.cpp in Sources */,
				33236AF3125FA16D0032223C /* sidplay2.cpp in Sources */,
				33236AF4125FA16D0032223C /* IconInfo.cpp in Sources */,
				33236AF5125FA16D0032223C /* InfoFile.cpp in Sources */,
				33236AF7125FA16D0032223C /* MUS.cpp in Sources */,
				33236AF8125FA16D0032223C /* p00.cpp in Sources */,
				33236AF9125FA16D0032223C /* PP20.cpp in Sources */,
				33236AFC125FA16D0032223C /* prg.cpp in Sources */,
				33236AFD125FA16D0032223C /* PSID.cpp in Sources */,
				33236AFE125FA16D0032223C /* SidTune.cpp in Sources */,
				33236B00125FA16D0032223C /* SidTuneTools.cpp in Sources */,
				33236B03125FA16D0032223C /* xsid.cpp in Sources */,
				33236B0C125FA16D0032223C /* envelope.cc in Sources */,
				33236B0E125FA16D0032223C /* extfilt.cc in Sources */,
				33236B10125FA16D0032223C /* filter.cc in Sources */,
				33236B13125FA16D0032223C /* pot.cc in Sources */,
				33236B15125FA16D0032223C /* sid.cc in Sources */,
				33236B19125FA16D0032223C /* version.cc in Sources */,
				33236B1A125FA16D0032223C /* voice.cc in Sources */,
				33236B1C125FA16D0032223C /* wave.cc in Sources */,
				33236B1E125FA16D0032223C /* wave6581__ST.cc in Sources */,
				33236B1F125FA16D0032223C /* wave6581_P_T.cc in Sources */,
				33236B20125FA16D0032223C /* wave6581_PS_.cc in Sources */,
				33236B21125FA16D0032223C /* wave6581_PST.cc in Sources */,
				33236B22125FA16D0032223C /* wave8580__ST.cc in Sources */,
				33236B23125FA16D0032223C /* wave8580_P_T.cc in Sources */,
				33236B24125FA16D0032223C /* wave8580_PS_.cc in Sources */,
				33236B25125FA16D0032223C /* wave8580_PST.cc in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		1DEB921F08733DC00010E9CD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				COPY_PHASE_STRIP = NO;
				DSTROOT = /tmp/libsidplay2.dst;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_MODEL_TUNING = G5;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = libsidplay2_Prefix.pch;
				INSTALL_PATH = /usr/local/lib;
				PRODUCT_NAME = libsidplay2;
			};
			name = Debug;
		};
		1DEB922008733DC00010E9CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				DSTROOT = /tmp/libsidplay2.dst;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = libsidplay2_Prefix.pch;
				INSTALL_PATH = /usr/local/lib;
				PRODUCT_NAME = libsidplay2;
			};
			name = Release;
		};
		1DEB922308733DC00010E9CD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				GCC_C_LANGUAGE_STANDARD = c99;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				OTHER_LDFLAGS = "-ObjC";
				PREBINDING = NO;
				SDKROOT = iphoneos4.1;
			};
			name = Debug;
		};
		1DEB922408733DC00010E9CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				GCC_C_LANGUAGE_STANDARD = c99;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				OTHER_LDFLAGS = "-ObjC";
				PREBINDING = NO;
				SDKROOT = iphoneos4.1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1DEB921E08733DC00010E9CD /* Build configuration list for PBXNativeTarget "libsidplay2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1DEB921F08733DC00010E9CD /* Debug */,
				1DEB922008733DC00010E9CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1DEB922208733DC00010E9CD /* Build configuration list for PBXProject "libsidplay2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1DEB922308733DC00010E9CD /* Debug */,
				1DEB922408733DC00010E9CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0867D690FE84028FC02AAC07 /* Project object */;
}
